﻿@import url("page.css");
@import url("header.css");
@import url("search.css");
@import url("menu.css");
@import url("main_menu.css");
@import url("cart_popup.css");
@import url("home.css");
@import url("footer.css");
@import url("bc.css");
@import url("compatibility.css");
@import url("single_product.css");
@import url("tabcontent.css");
@import url("scroller.css");
@import url("cart_page.css");
@import url("qf_popup.css");
@import url("my_account.css");
@import url("helpcenter.css");
/*@import url("ui.all.css");*/
@import url("autocomplete.css");
@import url("qf_page.css");
@import url("review_publisher.css");

/* Style */

body	{
	margin: 0;
	padding: 0;
	background-color: #b8bfc8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2f4259;
}

form, p	{
	margin: 0;
	padding: 0;
}

.clearDIV	{
	clear: both;
}

/* Site */

.siteWrapper	{
	display: block;
	width: 100%;
	height: auto;
	background-color: #e6eaef;
	background-image: url(../Images/site/site_back.jpg);
	background-repeat: repeat-x;
}
.siteFooterWrapper	{
	display: block;
	width: 100%;
	height: 102px;
	background-image: url(../Images/footer/footer_back.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}